#
# Avalaunch
# Norsk language file
#

LANGUAGE=Norsk

STR_MENU_GAMES=Spill
STR_MENU_APPLICATIONS=Programmer
STR_MENU_EMULATORS=Emulatorer
STR_MENU_IRC_CLIENT=IRC-klient
STR_MENU_FILE_MANAGER=Filbehandler
STR_MENU_TELNET_CLIENT=Telnet-klient
STR_MENU_SETTINGS=Innstillinger
STR_MENU_REBOOT=Omstart
STR_MENU_SHUTDOWN=Slå av

STR_MENU_NETWORK=Nettverk
STR_MENU_FONTS=Skrifttyper
STR_MENU_SKINS=Skins
STR_MENU_SOUNDS=Lyd
STR_MENU_PATHS_GROUPS=Stier / Grupper
STR_MENU_LANGUAGES=Språk
STR_MENU_HARDDRIVES=Harddisker
STR_MENU_UPDATE_DASH=Oppdater dash

STR_MENU_NEW_STATIC_IP=Ny statisk IP
STR_MENU_NEW_GATEWAY_IP=Ny gateway-IP
STR_MENU_NEW_GATEWAY_SUBNET=Nytt gateway-subnet
STR_MENU_NEW_GATEWAY_DNS_1=Ny gateway DNS1
STR_MENU_NEW_GATEWAY_DNS_2=Ny gateway DNS2

STR_MENU_MAX_CONNECTIONS=Maks tilkoblinger
STR_MENU_CHANGE_SERVER_PORT=Forandre server-port

STR_MENU_ENTER_NEW_NICK=Skriv inn nytt nick
STR_MENU_ENTER_NEW_ALT_NICK=Skriv inn nytt alt.nick
STR_MENU_ENTER_NEW_SERVER=Skriv inn ny server

STR_MENU_ENTER_TELNET_SERVER=Skriv inn telnet-server

STR_MENU_IP_SETTINGS=IP-instillinger
STR_MENU_FTP_SERVER=FTP-Server

STR_LOAD=Last
STR_USERS=Brukere
STR_MAX_USERS=Maks Brukere
STR_DHCP=DHCP
STR_ENABLED=Aktiv
STR_DISABLED=Inaktiv
STR_STATIC_IP=Statisk IP
STR_GATEWAY=Gateway
STR_SUBNET=Subnett
STR_DNS=DNS
STR_SERVER=Server
STR_FTP_PORT=FTP-Port
STR_USER_MANAGEMENT=Brukerbehandling
STR_GROUP_MANAGEMENT=Gruppebehandling
STR_NICK=Nick
STR_ALT_NICK=Alt Nick

STR_LEFT_TRIGGER=Venstre avtrekker
STR_RIGHT_TRIGGER=Høyre avtrekker
STR_A_BUTTON=A-knapp
STR_B_BUTTON=B-knapp
STR_X_BUTTON=X-knapp
STR_Y_BUTTON=Y-knapp

STR_QUICKSTART=Hurtigstart
STR_PATH=Sti
STR_FILENAME=Filnavn

STR_ENTER_NEW_PATH=Skriv inn ny sti
STR_ENTER_NEW_FILENAME=Skriv inn nytt filnavn

STR_LAUNCH_LAST_APP=Start sist kjørte

STR_BACKGROUND_MUSIC=Bakgrunnsmusikk
STR_AUTO_MP3=Auto-MP3

STR_ABOUT_AVALAUNCH=Om Avalaunch